Subject: Japanese Customer Support Advisor candidate - Roberta Souza applied on Indeed
From: "Roberta Souza" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>, Deeksha Dadu <[email-masked]>, <[email-masked]>
Date: Wed, 18 May 2022 16:18:02 -0500 (CDT)

Roberta Souza applied to the Japanese Customer Support Advisor position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/c?refUid=1g3cghr5vg85d800&amp;token=candidates%2Fview%3Fid%3D39af591f4e06&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Roberta Souza
Email: [email-masked]
Message:To who this may concern,

My name is Roberta,  I’m really interested in your position.
I lived in Japan for over 13 years, and graduated Japanese school. I speak native japanese, and I have experience with translation.

I have experience with all softwares, and I’m looking into improving my skills. I’m a quick learner, and I’m always looking for new challenges. 

Looking forward to hearing back from you.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;&hl=en_IN&co=IN>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.